
Ryzom - Feature # 991

Status: Closed Priority: Normal
Author: kervala Category: Client: General
Created: 06/21/2010 Assignee: kervala
Updated: 07/18/2010 Due date:
Subject: Make sure all debug files are created in log directory
Description

Now we can get and set a log directory, we should make sure all debug files are created in this directory.

History
#1 - 06/21/2010 09:11 pm - kervala
- % Done changed from 0 to 80

#2 - 07/10/2010 03:20 pm - kervala

Now to change alls logs directory, you only need to put : createDebug("c:\\logs"); before the first nlwarning/nlinfo/createDebug call.

#3 - 07/10/2010 03:20 pm - kervala
- Status changed from Assigned to Resolved
- Target version set to Version 0.8.0
- % Done changed from 80 to 100

#4 - 07/18/2010 10:33 am - kervala
- Status changed from Resolved to Closed
